EndpointsLeagues

List league submissions

GET/v2/league-submissions

Returns newest visible policy submissions. A continuation cursor is returned in the X-Next-Cursor response header when another page exists.

Authorization

BearerAuth
AuthorizationBearer <token>

Bearer token issued by Softmax

In: header

Query Parameters

league_id?|

Return submissions to this league only.

player_id?|

Return submissions for this player only.

policy_version_id?|

Return submissions for this policy version only.

status?array<>|

Return submissions in any of these lifecycle states.

mine?Mine

Return submissions owned by the caller.

Defaultfalse
limit?Limit

Maximum submissions to return.

Range1 <= value <= 1000
Default200
cursor?|

Continuation token from the previous response's X-Next-Cursor header.